prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: CCfits
Description: Object Oriented C++ Interface to CFITSIO Library
Requires.private: cfitsio >= 3.08
Version: 2.7
Libs: -L${libdir} -lCCfits
Cflags: -I${includedir}

